Subject: Re: [perl] Portably linking to libstdc++
From: "Reini Urban" <[email-masked]>
To: Sisyphus <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Oct 2008 00:33:43 +0200
List-Id: <cygwin.cygwin.com>

> I was doing some testing of someone else's upcoming release of Devel::Size
> (0.72), which
> has been significantly rewritten and is quite different to the current CPAN
> version (0.71).

I believe I was the one who rewrote it recently.

> If it does build for more recent cygwin perls, then I guess the matter has
> already been dealt with - and one can't ask for more than that :-)

The new Devel::Size works for sure with latest cygwin perl, because I
rewrote it :)
-- 
Reini Urban
http://phpwiki.org/              http://murbreak.at/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/